<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="sPOSOB_ZAPLATYLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zaliczka_BruttoLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zaliczka_DataLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="tERMIN_ZAPLATYLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="dATA_SPRZEDAZYLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="dATA_WYSTAWIENIALabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="iD_KONTALabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zAPLACONOLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="nUMERLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="nUMER_ROZLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="reklamaIDLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="adres_FkaturaLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="nipLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="vIESLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zATWIERDZONO_DO_DRUKULabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAArNJREFUOE+Fk1tI02EYxv+WNO1gThslZCeUqBtBGCZSEF10ISkEKgYjTC9KE0qI0guv
        1TwWQkpgRh46mKISHfBGRXEJNhOHzTkdc9M0c3O0/9zh6fk2FyhCL/z4vr18z/N+7/f+FyZtRXn513C1
        OjpXlj03YmMjUxSKPdEej0dyODbWzWaz1mq1drW3V3TNzy84KPGGdIF1etp9bnBwRWex/MFu4XQC4+NW
        1Nd3fM/JKbhMyQESFhAPDf0+PTr6azkk9PsBl+yDlNoC6UIL1taA1VXAagUWF4HGxtfLSUnqdEoPB0z6
        +ubee71BuVhD+0/aZQjgAZaWALMZmJ0FTCYgL+/uR4rVJFIaGbG5hdjnA2QZcLtY0b6JSZMDtb0meNmV
        xQLMzQF6fXDf0NAmU3ybxElaLe0ZbtpsbNCEAk3jDxwtHMPJ+1qAvxcWAIMBmJoKGjU1vfVTXEESpP7+
        KYvo2+EA7HbASRMR0h0dpMJvTFBkDFbX6QCbDcjPL56m+DFJlGpqussMhvXADYSJi6zY/ZBKzZDKzDDZ
        /DCxd1FdPGRHx2d/fPyJlxQ/IPFSVNShI3V13e/0+pWAiYcVM3s2Edcs41izC+lv3DCy+swMMDY2h7S0
        S90UPiVXSZSYZDg5U1DwqLKpqcc2OmzEz3kZHo7OKUbH6pPsRLxBc3OnLyIi4gXP3yLHyd7QB7WPm1MK
        heJ6cnJqZUZGTlt29s2+zMzsL52dg5iYAIxGL7Kycod5rp6kEEVIHFrFTWLIWXKF5CqVMcWtrb2B0VVX
        P5OVSqWoXrxVPfgl7giRFEYHSWxR0b3SgYEZ1NY+dyckJL5iropcJPt3E2/LVVU9ySgpeWjRaPI+qFSq
        hi3xNa4qsmv1naaix/NEQ/K3Kgvxv4f73y328IAYk3jtOCL+gSK3Lf4CbQTi2efeVeIAAAAASUVORK5C
        YII=
</value>
  </data>
  <metadata name="fAKTURYBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>518, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="rEKLAMABindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>162, 17</value>
  </metadata>
  <metadata name="rEKLAMABindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>162, 17</value>
  </metadata>
  <metadata name="kONTABindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="kONTABindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>870, 17</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>870, 17</value>
  </metadata>
  <metadata name="rEKLAMATableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>343, 17</value>
  </metadata>
  <metadata name="fAKTURYTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>693, 17</value>
  </metadata>
  <metadata name="kONTATableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>187, 49</value>
  </metadata>
  <metadata name="kLIENCIBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>348, -4</value>
  </metadata>
  <metadata name="kLIENCIBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>348, -4</value>
  </metadata>
  <metadata name="kLIENCITableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>523, 56</value>
  </metadata>
  <data name="zamknijButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAAB/hJREFUWEe1Vwlw1PUVftmEJGSzu0k2x24OIAdHlWARWgy5IGzuU0I4DFoKoqCgyKVo
        EWxh2urU0lrsoRZqUZoiAzMp11DlKFYxbW2naVFaaUUY0QwoIXey/6/f2wMCZiXYdmfe/DNJ/r/vve99
        v++9Ffn/f4L+a4hXRcYwvlssksDDhgzmwMMiE/aIvPmsyNxhIjF8J4Qx+GQOiQT/QWTemyJ737Ka+/6S
        7sBzIpt4SNr1knhdZMR+kbMf5g9HU3wEXhH511aRjUtFRvPdsOsmclIk8qjIgebMNLQ+NhvYsgzYMANk
        oS1TZAEPUCYGrOYIq2XlzR8VjwS+Pg6YlY7u0iS8kx6JvSbp/KXI8773AzP5R5Hd/56eCzSsATbfCzw5
        F3hiOs64RoOUHuABWYyh17aCrIX+RuTwqcnDgUUTCD4KRg1/rkyCu9KJ9/Nj8WuR83xvJiM2YCubRN5x
        P7MIeGYh8J164Ft1wOM1wDfK8HtLmFEtspYvD2cE+w95UsS0V2Rbc6YTeGAyUH8zUJsGoyoF7aVOvFcQ
        j922IagQ2c53VjFSAiawT+Tp01VfBTbNAzbOYvW13gQeLUNr/US8JPIPq0gZD7D5D2H1m5pS7QaW5wHz
        lPpRwO0j0F2RhJYiB/ZnROL7In9m317gO3UMFebAH4ottynWYuBH85nATGDd7ay+ElhTBjzswl/HxONR
        EepKxjJCj4msf8NhM7CyAFhwK3DHl2DMSEdf1TC0liSh6TY7doh0xIn8wle9ilFvRcDP0IMif+tcQ+AN
        pH9tNauvAB5hAitcpDgXB0NMPYUiy18m+O9iIgk+DbiHrN051lt9bTo6K5JxyuXELlsoakQaiPY9Rh7D
        /Hng+jcT/3vtu9k86NtkQKtX8FVFTIBVPpiH1tpM/Erk4hE7mVpdSNFlAV8j9XPGADMz0FM9DC0lidhH
        9T8l8icf9XN4dsAbdFVS94tkHJSgDr1+eKwcWF3srX4ZE1jCPj+QjXPlN8FT+X3ZvHJfJvU3wWAC7tpU
        tJYl4/ikWE3yEpv9Ig9fwVDqB2VkmkwYDWT7marxbAEZWMkql01l5DOBHIKy4iVU+2I+57Pvc6l6ghsz
        R6KzMgUnSf3OiGCjSIRdEl4SyRkM9f1ZCGLDXEetEQbWsf/LWemDPnAF1X7fPZGVM0HtO4WH2aPRw3v/
        IYXXmByBdfQEHvgzRi2DGrwBK/ZlErFL5EhLHU1Fe7+E5tQffD7B78r0Us8E+qan4hNS/9q4aBD1g3Cv
        6u9jqH1/ruoDidJE7mYcijFTaOz//ey1v3IFV9HVUwdKfd1IdNB0TuQl4GUJ6uYA0r6vZ9zKYC5f4KO+
        TuvccdQRZWAVE1jMnivtC/qDM4HZtNwZaeiqTEbz2Cj8UOS9CJEfE1LNKuqLUC90thLS/8HJ/NEUIW/B
        Uip/4Ve8alfaPZWz73rnaTrq+e6qZBjVTGKMBT+gj9Cl6NpC07yB3tOAojlKtxyyRrjbF1N0D1P9WvkC
        6mDeLT7BeWlX0Sm4Wq5RnQI3bddd7uTTgRNjrfiJyKnyG0mCI7hmN+f4uzkZdD7eezqep+f+qvWqqdo1
        eN102ICV+8H7yhLRW+pAb0k8+kri8P54K34ucmGhyN1kQb3/8vD6jCK4eDx1xG42Ou4l6IopXmC/yv3A
        WvUc9puCAxWvtOu008r94D3F8egujENnoZ1POz7KsmK7KajnCa8XJAW8DZyAjZfuoKGowSjwnb4+a7Ue
        uhk639XjaTSdFSno45w3yj8L3uWyo3NaDNoLotE5NQqtuVbssQYbT3OXoBtNYBK6S1y90ND1nj2dx+Vh
        Pvvsu1qeHqvIZrEldelws9cd5ck4XeTE8VEWdLHfWnlPiQP+yi+DT41GW74Nlwiu0Z4biVcdITpF2WXP
        FNXV7MqHq9Lqt0fGUGisnNcKdQRVgWmfCdzL4dJGk/mnKwE748L1qp3eHxWK3nIFT0BXYSwGBM+x4EKW
        GWcnDUUjE5jutebZDPtldG4ySxtDTF3nigg2l5T7lK0CQ80wdPN+XyxNRPOUeOwgKNeZw7S1bUtEXtln
        CzW6i9lzVyw6Ckh7/8oJ/km2GecmmfHWuHA8b5JeonLd8KxkVxYSTqxjn5YSvJ6LhIqL1ULFReAOUny+
        2ImmLDsahoYYi0X2sHkUt3DJlWkb6Xh7bEOMDva9nf1un2JDGym/mG3B+cle8Obx4XjRYsIsL/2Ugkxi
        XHFHWtaqt1MjqWwCU1h95YnoLnOijcBnpyXgtUwbXgoy9fBOM1f5KUM3Yx2tFkbGBvpGoyUEl6Zqz224
        kB2Jc7eZcYa0n5gYjm3RJjwk8jrvoCZ+F8N5lQj5m1SuTK1uAvdwgWwrduB8YQKac2OxOzFcDeVsutfb
        NzFYiIxghPp6qM+0x0ntLnOw8SlpP0PwYzeHoSEqGFvDgvCIyHGCb/WxNuBOEEpeNv42JtRoccXh7zkx
        OJAage0hJvcyXh3fVFvPAzjePdlfO9k8SRBo844Ik7EzOhjM9GOubA2U+wv85838OyXjUf+AgykokvN6
        Ja8iV9YLHKUtbPBBusYWvkDByz2M8Qzdgk2+yq996KYzYpH3K9xzBNVWsTseygs0wUDg/oO0Kt31lWLu
        EvJNBs+TfEYy4/pfqbzM6L7P4j2TUCuOZ7C+we0DeoB+Y0n1ZezgUzfYQFUPRIaeoeLUKaisDP4Lab/T
        9CV/DATyP/vdfwCwBoNXd5lQ8AAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="emisjeTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 93</value>
  </metadata>
  <metadata name="fakturA_DETAILSTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>167, 93</value>
  </metadata>
  <metadata name="datyWydanTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>371, 93</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>123</value>
  </metadata>
</root>